The run destination My Mac 64-bit is not valid for Running the scheme ‘*’.

XCode4.2有个一毛病,就是从版本控制器上更新代码后出现不能编译:“he run destination My Mac 64-bit is not valid for Running the scheme ‘*’.”

一般的解决方法:
先换低版本的“Deployment Target”编译,然后再换回原来的本版,如我的原来的“Deployment Target”是5.0 我换成4.3编译成功之后再换回来就轻松搞定了

留下评论

发表评论

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据

%d 博主赞过: